form * {
	font-family: inherit;
}

form {
}

form fieldset {
}

form label {
	float: left;
	font-size: 12px;
	color: #333333;
	text-align: right;
	padding-right: 20px;
	width: 140px;
	_width: 160px;
}

.field {
	float: left;
	width: 320px;
	margin-bottom: 2px;
}

	.field .input-regular {
		font-size: 12px;
		width: 298px;
		border: solid 1px #cccccc;
		color: #333333;
	}
	
		.field .input-date {
			width: 78px;
		}
		
	.field .input-multiple {
		font-size: 12px;
		width: 298px;
		height: 7em;
		background: transparent;
		border: solid 1px #cccccc;
		color: #333333;
	}
	
	.field .select-regular {
		font-size: 12px;
		width: 298px;
		border: solid 1px #cccccc;
		color: #333333;
	}
	
		nav select {
			font-size: 12px;
			width: 98px;
			border: solid 1px #cccccc;
			color: #333333;
		}
	
	.field .select-multiple {
		font-size: 12px;
		width: 298px;
		height: 120px;
		background: transparent;
		border: solid 1px #cccccc;
		color: #333333;
	}
	
.field-description {
	float: left;
	width: 300px;
}

.field span ,
.field-description span {
	font-size: 11px;
	color: #333333;
}
	
	
.span-across label {
	width: 780px;
}

	.span-across .field {
		width: 780px;
	}
	
	.span-across .input-regular ,
	.span-across .input-multiple {
		width: 780px;
	}
	
	.span-across .input-multiple {
		height: 240px;
	}

form br {
	clear: both;
}

input.submit ,
input[type=submit] {
	margin-left: 160px;
	margin-top: 12px;
}

	.c2 input.submit ,
	.c2 input[type=submit] {
		margin-left: 0;
	}
	
textarea.error ,
select.error ,
input.error {
	border: solid 1px red !important;
}

div.error {
	padding-top: 2px;
	font-size: 11px;
	color: red;
}